Pular para o conteúdo
Ver todas as ameaças

visualizer - CVE-2019-16932

Alvo: visualizer

Descrição

A vulnerabilidade divulgada permite que um atacante remoto realize ataques SSRF.

Software
visualizer
Tipo Software
Plugin
CVE
CVE-2019-16932
Tags
Nâo informado
Data de publicação
28/09/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress